{
  "paths": [
    {
      "_path": "lib/R/library/jsonify/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "fcf8263e8f9fc00e367bf718bd10d00c9b85ba926eb884f900385b0d576587dd",
      "size_in_bytes": 1027
    },
    {
      "_path": "lib/R/library/jsonify/INDEX",
      "path_type": "hardlink",
      "sha256": "3d56b80434ec340448b3c29de901f980fce5830e4402b87def32ed20f59cc02d",
      "size_in_bytes": 300
    },
    {
      "_path": "lib/R/library/jsonify/MD5",
      "path_type": "hardlink",
      "sha256": "99e78d31520770135ce293ddfdf1fca5fc3acb008f2ed2856407a1e195e3db89",
      "size_in_bytes": 2703
    },
    {
      "_path": "lib/R/library/jsonify/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3b42694452c6ce50df8077d69861269764ee7c2539ad2ed6db472ae5c3e2bbb7",
      "size_in_bytes": 365
    },
    {
      "_path": "lib/R/library/jsonify/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/jsonify/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1c79cf474657f66d09073fded12d4260bed590c88b63cb75a65f9d271ff44f70",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/jsonify/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "36ee7f1b8897f6f7a48553796629f577145789098e95e3c6fe9a4dec3b4acb19",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/R/library/jsonify/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4b80608490f3613bb4ef7efb8cd1d35815f67aa766aa23dbb9043c575d4195db",
      "size_in_bytes": 443
    },
    {
      "_path": "lib/R/library/jsonify/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8e0cdaeb8a6205adc9d9cd6d12582735e4a2a952284bc1e3128d28a33197e136",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/R/library/jsonify/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "505ea66b3067778565b0fbf60ce76211dad75bfa54d564bf08d3ba549143cc7c",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/R/library/jsonify/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1a5164bfbcd557d75a80009e1d0cc1278ed8be4a7ff5cf5a50076d6d52e8b676",
      "size_in_bytes": 819
    },
    {
      "_path": "lib/R/library/jsonify/NEWS.md",
      "path_type": "hardlink",
      "sha256": "abeede706349c35e8ae276f50ec425bc2d579c1bbc76630c29e8371533a5e928",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/jsonify/R/jsonify",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/jsonify/R/jsonify.rdb",
      "path_type": "hardlink",
      "sha256": "93483be3a7ec4a7515aa3b424980aa596ae2c7e867a91197eca06824996ffb7d",
      "size_in_bytes": 14523
    },
    {
      "_path": "lib/R/library/jsonify/R/jsonify.rdx",
      "path_type": "hardlink",
      "sha256": "cb6fee352498d3f7873c181434dab6aade9b8b879fb50c3c7467dfec9b79ffec",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/R/library/jsonify/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a13b07f03907320706bec3afd242b93bc3a3ac9cc8b3d046a46835c9ae8552a1",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/jsonify/doc/jsonify.R",
      "path_type": "hardlink",
      "sha256": "98ce9d727d6d5b114796824db3635ea3122f8abb750ff72c2e17173a329f1017",
      "size_in_bytes": 3221
    },
    {
      "_path": "lib/R/library/jsonify/doc/jsonify.Rmd",
      "path_type": "hardlink",
      "sha256": "d6b17e9adcf279df0c3d79d1df75d6d242790d349723bec16de068fed4182ece",
      "size_in_bytes": 4965
    },
    {
      "_path": "lib/R/library/jsonify/doc/jsonify.html",
      "path_type": "hardlink",
      "sha256": "c3cbf0c99aaf16767bc7786f7ad9c75c171738e95be7cc012ca9fb6e8f2f544b",
      "size_in_bytes": 1209928
    },
    {
      "_path": "lib/R/library/jsonify/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8958ff092cf518674988ae423a29d037f41fc61b673967c01e720e69c05c0680",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/jsonify/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "62fd7dd6a8922e172848fe9879798df3cd18c690634bf2436a1b09f4c322813f",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/R/library/jsonify/help/jsonify.rdb",
      "path_type": "hardlink",
      "sha256": "d92db44a24db9fcec52af582efe67c612f7565c20dd708a7ef795404891d72ac",
      "size_in_bytes": 13854
    },
    {
      "_path": "lib/R/library/jsonify/help/jsonify.rdx",
      "path_type": "hardlink",
      "sha256": "39527942f3f0e6c08000416ce084d54636ee2cd0cc88f5c4921466e53774d862",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/jsonify/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "33b825aa389f4f60eece320e433f725d488d48ee3ddcadc023991c9bff69a65b",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/R/library/jsonify/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ab73fd602c7890ae87b29d4e4123894f5783db94afe8823d0f4fc25532373632",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/R/library/jsonify/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/jsonify/html/as.json.html",
      "path_type": "hardlink",
      "sha256": "a7bcdd1cc62d98d5488b1c4dc1d9c987e5ef628edbe2e84ea3995cd3301b0389",
      "size_in_bytes": 1017
    },
    {
      "_path": "lib/R/library/jsonify/html/from_json.html",
      "path_type": "hardlink",
      "sha256": "3db33cba7767a53dc5647e16ed6420e74bda7ab78bddd7762f90cda93411dd88",
      "size_in_bytes": 3097
    },
    {
      "_path": "lib/R/library/jsonify/html/from_ndjson.html",
      "path_type": "hardlink",
      "sha256": "f593508cd4ea4e4b9209163848afc7ba3003a2f1132638bb5ced773bd4c37184",
      "size_in_bytes": 1627
    },
    {
      "_path": "lib/R/library/jsonify/html/minify_json.html",
      "path_type": "hardlink",
      "sha256": "c0b6f94cb38836a59a9e6b33e382e10ca20f49e03b8f6e0b91df7a2a44106172",
      "size_in_bytes": 1239
    },
    {
      "_path": "lib/R/library/jsonify/html/pretty_json.html",
      "path_type": "hardlink",
      "sha256": "6c68faae2a0a86e987d91424051dc90c5cc19ffc9ca16c48f282fced3a3fab57",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/jsonify/html/to_json.html",
      "path_type": "hardlink",
      "sha256": "c580493116733f3207b1748b5dadf9f8d9ea17ea3628fc3a36b3936f48f5eafa",
      "size_in_bytes": 3128
    },
    {
      "_path": "lib/R/library/jsonify/html/to_ndjson.html",
      "path_type": "hardlink",
      "sha256": "68e6e04b34ee8b08cd7434f07fed77ef3b04246939076a472902550a1ad7da3f",
      "size_in_bytes": 3066
    },
    {
      "_path": "lib/R/library/jsonify/html/validate_json.html",
      "path_type": "hardlink",
      "sha256": "738d560ddc60a99a06401f63376c2da3bd6a635ea0f3bbc23f40472aafa9c276",
      "size_in_bytes": 1288
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/from_json/api.hpp",
      "path_type": "hardlink",
      "sha256": "8b65da6e6b1e0b02f9928fedc109a14877137f5d722ac16faa7125afc0fb04ef",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/from_json/from_json.hpp",
      "path_type": "hardlink",
      "sha256": "203f742d9f25bb273f308183990a2449563a4de6a6a1a84c64c1bb81bcf7b7d2",
      "size_in_bytes": 6027
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/from_json/from_json_utils.hpp",
      "path_type": "hardlink",
      "sha256": "f41c27eb9821bb013a4c009786be47e38909e76ddc06a9d87a1abde9eef3f0e3",
      "size_in_bytes": 4845
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/from_json/simplify/simplify.hpp",
      "path_type": "hardlink",
      "sha256": "583cfc7cb2be348e68b1d3181362c8c3670fd129d1afc54a74e3d0dcb2e6ba4a",
      "size_in_bytes": 21288
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/jsonify.hpp",
      "path_type": "hardlink",
      "sha256": "555dd54ef1dfc5305a94e95edf14d3d14e5e1bc2e08521dc2c9ef60f50540327",
      "size_in_bytes": 282
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/api.hpp",
      "path_type": "hardlink",
      "sha256": "d9472b3b658b3bea9396685d1e574d6a078512d9daf19c23482805eaa1deb854",
      "size_in_bytes": 12385
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/dates/dates.hpp",
      "path_type": "hardlink",
      "sha256": "db3dd03a8788908594e94bef11ea44723212619df6fb8f06e91359715255443a",
      "size_in_bytes": 2559
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/utils.hpp",
      "path_type": "hardlink",
      "sha256": "d370a83935efeaff04469222a191d267d456008e1f7ea3b39033c884283168d6",
      "size_in_bytes": 2203
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/writers/complex.hpp",
      "path_type": "hardlink",
      "sha256": "ff089aeb007e5b10bb57d87cb095d054b8c4a662a4a8ab010504ea8bee9bb76d",
      "size_in_bytes": 13268
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/writers/ndjson.hpp",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/writers/scalars.hpp",
      "path_type": "hardlink",
      "sha256": "a8ec7d61f34f54925b95b169d43c467d9beb8b39821efdd3f10f6992afb2a5dc",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/to_json/writers/simple.hpp",
      "path_type": "hardlink",
      "sha256": "466abad29978ac75d0cdc50deb50f90a315becbc212485c02226b8de80d03d1f",
      "size_in_bytes": 23159
    },
    {
      "_path": "lib/R/library/jsonify/include/jsonify/validate/validate.hpp",
      "path_type": "hardlink",
      "sha256": "79120ac20974d8a1596fd8ec1bfcd186e29070df5c690cf8dd701d68e26bf488",
      "size_in_bytes": 536
    },
    {
      "_path": "lib/R/library/jsonify/libs/x64/jsonify.dll",
      "path_type": "hardlink",
      "sha256": "b61e7f42e12cdd330d9c55c7bacfce421278933f323f838cee20b92c8cfce402",
      "size_in_bytes": 399872
    }
  ],
  "paths_version": 1
}